﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORMTraining", "ORMTraining\ORMTraining.csproj", "{B112581E-4FEF-4E70-ABC9-8F22DDFD0D9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORMTraining.Web", "ORMTraining.Web\ORMTraining.Web.csproj", "{A8799131-3AFE-4412-8289-E1786B18237E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B112581E-4FEF-4E70-ABC9-8F22DDFD0D9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B112581E-4FEF-4E70-ABC9-8F22DDFD0D9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B112581E-4FEF-4E70-ABC9-8F22DDFD0D9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B112581E-4FEF-4E70-ABC9-8F22DDFD0D9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8799131-3AFE-4412-8289-E1786B18237E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8799131-3AFE-4412-8289-E1786B18237E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8799131-3AFE-4412-8289-E1786B18237E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8799131-3AFE-4412-8289-E1786B18237E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8FC986DB-1BE0-4078-B5D7-D370696B4905}
	EndGlobalSection
EndGlobal
